List conversations
Server:
https://{kibana_url}
- GET /api/agent_builder/conversations
- GET /s/{space_id}/api/agent_builder/conversations
Refer to Spaces for more information.
List all conversations for a user. Use the optional agent ID to filter conversations by a specific agent. To learn more about agent conversations, refer to the agent chat documentation.
[Required authorization] Route required privileges: agentBuilder:read.
Query Parameters
-
agent_idstring Optional agent ID to filter conversations by a specific agent.
Response
200
application/json
Indicates a successful response